Bug 197453 - busybox: request to update to 1.2.0
busybox: request to update to 1.2.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: busybox (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-01 17:59 EDT by Jose Pedro Oliveira
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-04 08:15:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2006-07-01 17:59:13 EDT
Description of problem:
Version 1.2.0 was released yesterday (30 June 2006).

Additional info:

* BusyBox 1.2.0 is out
  http://busybox.net/lists/busybox/2006-June/022862.html

* Homepage and download link
  http://busybox.net/
  http://busybox.net/downloads/busybox-1.2.0.tar.bz2
Comment 1 Jose Pedro Oliveira 2006-07-08 14:49:33 EDT
Thanks for the update.

The following mailing list message includes a link for the (more critical)
patches already pending for version 1.2.1:

 * bug in dmesg parameter parsing (busybox 1.2.0)
   http://busybox.net/lists/busybox/2006-July/023027.html

 * Patches
   http://busybox.net/downloads/busybox-1.2.0.fixes.patch

jpo

Note You need to log in before you can comment on or make changes to this bug.